DI RECENTE ACCOMAZZI...
CERCA
» Ricerca avanzata
MAILING LIST

Se vuoi iscriverti alla mailing list di Luca Accomazzi inserisci qui la tua mail:

Vuoi ricevere i messaggi immediatamente (50 invii / giorno) o in differita e in gruppo
(due invii / giorno)?

» Vuoi saperne di più?

A domanda rispondo - sezione Macintosh

Sherlock: i requisiti

Mia figlia ha un PB 190Cs con MacOs8.1.
Volevo sapere se è possibile installare Sherlock di MacOS 8.51 ed altri
controlli

Franco Bellini

Purtroppo no. Sherlock 2.0 richiede Mac OS 8.5 o posteriore; QuickTime 3.0 deve essere installato. Sherlock 2.1 richiede Mac OS 8.6 o posteriore, perché utilizza lo URL Access manager, un nuovo componente del Mac OS introdotto proprio con quella versione del sistema operativo.